
/*#slider-wrapper {
width:960px;
height:350px;
background:#e1e1e1;
margin:0 0 20px;
}*/
/* Slider
---------------------------------------- */


#slider {
	position:relative;
	width:956px;
	height:270px;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	border:1px solid #fff;
	
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	
}
.nivo-html-caption {
border:none;	
}
.nivoSlider h2 {
font-size:16px;
color:#ff7f00;
line-height:.8em;
border-bottom:1px solid #555;
padding-bottom:5px;
width:75%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	font-size:12px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	letter-spacing:1px;
	padding:0px/* 10px 10px 10px*/;
	display:none;
}
.nivo-caption .nivo-caption-inner {
	/*padding:5px 140px 5px 30px;*/
	margin:0;
}
	.nivo-caption strong {
		display:inline-block;
		font-size:12px;
		line-height:1em;
		vertical-align:text-bottom;
		font-weight:normal;
		letter-spacing:-1px;
		}
	* + html .nivo-caption strong {
		line-height:1em;
		}
	.nivo-caption p {
		margin-bottom:0;
		}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
  
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:50%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:20px;
}
.nivo-nextNav {
	right:20px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	height:10px;
	right:40px;
	bottom:20px;
}
.nivo-controlNav a {
	float:left;
	position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	margin-left:4px;
	width:10px;
	height:10px;
	overflow:hidden;
	text-indent:-999em;
	background:rgba(255, 255, 255, .3);
}
.no-rgba .nivo-controlNav a {
	background:#4b4b4b;
	}
.nivo-controlNav a:hover,
.nivo-controlNav a.active {
	font-weight:bold;
	background:#f514aa;
}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	border:0;
	top:40%;
	background:url(../images/direction_nav.png) no-repeat 0 0;
}
a.nivo-nextNav {
	right:10px;
	background-position:-36px 0;
}
a.nivo-nextNav:hover {
	background-position:-36px -35px;
	}
a.nivo-prevNav {
	left:10px;
	background-position:0 0;
}
a.nivo-prevNav:hover {
	background-position:0 -35px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}